Search found 5 matches

Go to advanced search

by SuperInky
Mon Sep 19, 2016 4:44 pm
Forum: Events and Announcements
Topic: SMBX 2.0 Open Beta
Replies: 1736
Views: 333429

Re: SMBX 2.0 Open Beta

Check carefully, you seems unpacked into WRONG directory. You must extract into "configs" subfolder in PGE application directory, and you must have INIs in one depth level, I.e.: ./configs/SMBXInt/*.ini Or you seems patching a wrong PGE assembly. If you installed it via installer, it stored in Prog...
by SuperInky
Tue Sep 13, 2016 3:48 pm
Forum: Events and Announcements
Topic: SMBX 2.0 Open Beta
Replies: 1736
Views: 333429

Re: SMBX 2.0 Open Beta

Try using these... http://wohlsoft.ru/docs/_laboratory/config_packs/ I already has patched the Configuration Package, BUT IT STILL SAYS THAT! Check carefully, you seems unpacked into WRONG directory. You must extract into "configs" subfolder in PGE application directory, and you must have INIs in o...
by SuperInky
Sun Sep 11, 2016 7:52 pm
Forum: Events and Announcements
Topic: SMBX 2.0 Open Beta
Replies: 1736
Views: 333429

Re: SMBX 2.0 Open Beta

I'm assuming you have the most recent version of PGE (0.3.1.10 and newer support the SMBXInt config as far as I know), but you'll also need a recent version of LunaLua . 0.7.3.0 isn't recent enough, so if you have that, click the "Download the latest Nightly/Dev build" button and update your LunaLu...
by SuperInky
Sun Sep 11, 2016 7:28 pm
Forum: Events and Announcements
Topic: SMBX 2.0 Open Beta
Replies: 1736
Views: 333429

Re: SMBX 2.0 Open Beta

Theres a problem: When i launch the editor, it says that i dont have the SMBX Integration Configuration Package. Then when i configured it, it doesn't happen to detect it anyways. Help?? (I registered today (11/9/16) , but by the way i knew SMBX long time ago.) I'm assuming you have the most recent...
by SuperInky
Sun Sep 11, 2016 6:16 pm
Forum: Events and Announcements
Topic: SMBX 2.0 Open Beta
Replies: 1736
Views: 333429

Re: SMBX 2.0 Open Beta

Theres a problem: When i launch the editor, it says that i dont have the SMBX Integration Configuration Package. Then when i configured it, it doesn't happen to detect it anyways. Help?? (I registered today (11/9/16) , but by the way i knew SMBX long time ago.)

Go to advanced search